Hello,
regarding to this page:
http://library.gnome.org/devel/glib/unstable/glib-Data-Checksums.html
Support for checksums has been added in GLib 2.16
So it requires a newer glib and maybe other libraries too, I guess.
        Hope that helps,
        Milan


On Fri, 2008-01-11 at 07:47 +0000, Djihed Afifi wrote:
> Hi,
> 
> 
> In order to test some patches with evolution trunk, I am trying to build
> using jhbuild. I issue "jhbuild build evolution".
> 
> All is built normally up to evolution, which fails with the attached
> error message...
> 
> I googled around and around didn't know why this is happening. 
> Any ideas are welcome, this is driving me nuts, and it's just such a
> chore and risk to patch against the gnome-2-20 branch and migrate the
> patches to trunk manually.
> 
> 
> Djihed
> 
> distribution: ubuntu Feisty.
> _______________________________________________
> Evolution-hackers mailing list
> Evolution-hackers@gnome.org
> http://mail.gnome.org/mailman/listinfo/evolution-hackers

_______________________________________________
Evolution-hackers mailing list
Evolution-hackers@gnome.org
http://mail.gnome.org/mailman/listinfo/evolution-hackers

Reply via email to